<!DOCTYPE HTML>
<html>
<head>
    <meta charset="UTF-8" />
    <title>es012_authentication_form</title>
</head>
<body>

<h1>Risorsa</h1>
<div>
    Inaccessibile
</div>
<div>
    <form action="logout" method="get">
        <input type="submit" value="Sign Out"/>
    </form>
</div>
</body>
</html>